﻿@charset "utf-8";

table {
  border-color: inherit;
  border-collapse: collapse;
  margin: 0 auto;
}

#tblLayout {
  /* max-width: 120rem; */
  width: 100%;
  list-style: none;
  padding: 0;
  margin: 0 auto;
}

/* 認証画面 */
.login_staff {
  padding-bottom: 5.8rem;
}

.mainImgBox .mainImg {
  padding: 4rem 8rem;
}

.staffDateImage img,
.comingSoonImage {
  max-width: 80%;
  width: 100%;
  margin: auto;
}

.staffDate {
  background-color: rgb(255, 255, 255, 0.75);
  box-shadow: 0.1rem 0.8rem 1.8rem rgba(0, 0, 0, 0.75);
  text-align: center;
  padding: 1rem;
}

.comingSoonImage {
  background: #fff;
  padding: 3rem 1.5rem;
}

.teaserTxt {
  padding: 4rem 7rem;
}

.ErrorMessage {
  text-align: center;
  font-size: 1.8rem;
  line-height: 2;
  color: red;
  border: solid 0.2rem red;
  max-width: 90rem;
  margin: 0 auto;
  background: #fdf5f5;
  font-weight: 600;
  margin-top: 2.5rem;
}

#password-form {
  display: block;
}

#protected-section {
  display: none;
}

.formBox {
  padding: 2rem;
  border: none;
  max-width: 110rem;
  margin: 3rem auto;
  background-color: #f8f8f8;
}

.formInner {
  background-color: #fff;
  padding-bottom: 3rem;
}

.formTxt {
  background-color: #fdf5f5;
  box-sizing: border-box;
  padding: 0 1.2rem 0 5rem;
  width: 100%;
  height: 4.6rem;
  border: 0.1rem solid #ccc;
  border-radius: 0.3rem;
  text-align: left;
  font-size: 2rem;
  line-height: 4.6rem;
}

p.loginTit {
  background: #4b4b4b;
  margin-top: 2rem;
  font-size: 4rem;
  font-weight: 600;
  color: #fff;
  line-height: 1.5;
  font-family: fantasy;
  text-align: center;
}

.loginBox {
  display: block;
  padding: 3rem 5rem;
}

.formInput {
  width: 100%;
}

.loginContent {
  text-align: left;
  padding: 1rem 0 1rem 1.5rem;
  max-width: 60rem;
  margin: 0 auto;
}

p.loginTxt {
  line-height: 1;
  font-size: 1.6rem;
  font-weight: 600;
  color: #4b4b4b;
}

.Formtxt {
  line-height: 1.3;
  font-weight: 100;
  padding-left: 1.2rem;
  padding: 0.5rem 0 1rem;
  font-size: 1.8rem;
}

.red {
  color: #b82b13;
}

.Formtxt span {
  color: #b82b13;
}

.loginTxt.icon {
  position: relative;
}

.formRight.formInput {
  margin-top: 2.5rem;
}

ul.loginContent li + li {
  margin-top: 1rem;
}

.bottonBord {
  border-bottom: solid 0.2rem #fcf4f4;
}

.formBtn {
  position: relative;
  display: inline-block;
  padding: 1.9rem 3.6rem 1.9rem 1.6rem;
  width: 100%;
  max-width: 27rem;
  background-color: #c00;
  box-shadow: 0 0.2rem 0.3rem 0 rgba(0, 0, 0, 0.25);
  color: #fff;
  text-align: center;
  font-weight: bold;
  font-size: 2rem;
  transition: opacity 0.3s cubic-bezier(0.39, 0.575, 0.565, 1);
  border: none;
}

.formBtn::before {
  content: "";
  position: absolute;
  top: 50%;
  right: 1.6rem;
  margin-top: -0.5rem;
  width: 1rem;
  height: 1rem;
  border-top: 0.2rem solid #fff;
  border-right: 0.2rem solid #fff;
  transform: rotate(45deg) translate3d(0, 0, 0);
}

p.wt {
  max-width: 110rem;
  margin: 0 auto;
}

p.wt_10 {
  max-width: 100rem;
  margin: 3rem auto 0;
}

p.wt.mgt_40 {
  margin: 4rem auto 0;
}

/* モーダルのスタイル */
.errorBox {
  display: none;
}

.close {
  color: #aaa;
  font-size: 2.8rem;
  font-weight: bold;
  position: absolute;
  top: 0;
  right: 0;
}

.close:hover,
.close:focus {
  color: black;
  text-decoration: none;
  cursor: pointer;
}

p#modal-error-message {
  color: red;
  font-weight: 600;
  font-size: 2.4rem;
}

#textPassword {
  border: none;
  /* デフォルト枠線を消す */
}

#fieldPassword {
  border-width: thin;
  border-style: solid;
  width: 20rem;
}

.eye {
  position: relative;
}

span#buttonEye {
  position: absolute;
  right: 1rem;
  top: 50%;
  transform: translateY(-50%) translateX(-0%);
  -webkit-transform: translateY(-50%) translateX(-0%);
}

.formBtnBox {
  text-align: center;
}

p.inputTit {
  font-size: 1.8rem;
  font-weight: 600;
  margin-bottom: 0.5rem;
}

.formBtn {
  cursor: pointer;
}

ul.loginContent p {
  font-size: 1.8rem;
}

.icon {
  position: relative;
}

p.iconId {
  width: 3.5rem;
  height: auto;
  position: absolute;
  left: 0.5rem;
  top: 50%;
  transform: translateY(-50%) translateX(-0%);
  -webkit-transform: translateY(-50%) translateX(-0%);
}

body {
  text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
  /* Safari */
}

div#password-form {
  position: relative;
}

.dateListTit {
  width: 90%;
  margin: auto;
}

div#password-form .saleP {
  max-width: 90rem;
  width: 100%;
  margin: 7rem auto 10rem;
}

p.login_staff {
  text-align: center;
}

.fromTxt {
  margin-top: 3rem;
  text-align: left;
  border-top: solid 0.1rem #000;
}

.formTxtBox {
  display: flex;
  justify-content: flex-start;
  align-items: center;
}

.fromTxt p {
  margin-top: 1.5rem;
  line-height: 1.5rem;
  font-size: 1.8rem;
  color: #ff0000 !important;
  font-weight: 600;
}

.formId {
  text-align: center;
  padding: 0.5rem;
}

.formId p {
  font-size: 3.5rem;
  line-height: 4rem;
  color: #fff;
  font-weight: 600;
}

.formInputBox {
  max-width: 60rem;
  margin: 0 auto;
}

.formId p span {
  font-size: 5rem;
  line-height: 5rem;
}

p.login_staff img {
  width: 100%;
}

.login_form {
  z-index: 9999;
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  /* background-color: #009FE8; */
  height: 100%;
  padding: 0rem 0 3rem;
}

.form_box {
  border: 0.1rem solid #000;
  padding: 0;
  background-color: #fff;
  /* box-shadow: 0rem 0rem 0rem .5rem #fff; */
  margin: 8rem auto;
  max-width: 130rem;
}

.saleBox.mgt_80.veviewcolor {
  background-color: #fff;
  margin-top: 9rem;
  padding-bottom: 2rem;
}

.accordion {
  clear: both;
  width: 100%;
  padding: 0;
}

.itemBox ul {
  display: flex;
  flex-wrap: wrap;
  gap: 2rem;
}

.itemArea {
  width: 75%;
  margin: 0 auto;
}

.couponBox ul {
  display: flex;
  flex-wrap: wrap;
  margin-top: 2rem;
}

.couponBox ul li {
  display: flex;
  justify-content: center;
  align-items: center;
  border: solid 0.1rem #333;
  padding: 1.3rem;
  margin-top: -0.1rem;
  margin-left: -0.1rem;
  width: calc(20% + 0.1rem);
}

.couponBox ul li a {
  font-size: 2.3rem;
  line-height: 3rem;
  font-weight: 700;
  color: #333;
  position: relative;
  pointer-events: none;
  letter-spacing: -0.2rem;
}

.btninner {
  max-width: 60rem;
  margin: 0 auto;
}

/* dd */
.accordion dd {
  width: 100%;
  box-sizing: border-box;
  padding: 1rem 0 0;
  margin: 0;
}

p.couponBtn {
  width: 30%;
  margin-left: auto;
  margin-top: 1rem;
}

.innersub {
  max-width: 120rem;
  margin: 0 auto;
}

.innerSub.subContent {
  padding: 2rem 0;
}

.innerSub.subContent_2 img {
  margin-top: -3%;
}

.back {
  background: #0db7d6;
}

.saleP {
  padding: 2rem;
}

#salefinish .saleP {
  padding: 2rem 5rem;
}

p.btn {
  padding-bottom: 1rem;
  width: 65%;
  margin: 0 auto;
}

/* dd */
.accordion dd {
  width: 100%;
  box-sizing: border-box;
  padding: 0;
  margin: 0;
  text-align: left;
}

div#contents {
  padding-bottom: 2rem;
}

h2.over {
    position: absolute;
    left: -3rem;
    top: -4rem;
    width: 20.5rem;
    z-index: 6;
}

h3.tit {
  border-radius: 3rem 3rem 0 0;
  overflow: hidden;
  background: #513932;
}


.mgt_60 {
  margin-top: 6rem;
}

/* クーポン */

.saleBox {
  position: relative;
  background-color: #fff;
  border: solid 0.5rem #513932;
  border-radius: 3.5rem;
  width: 100%;
  margin: 5.4rem auto;
  padding-bottom: 2.5rem;
}

.coponList {
  padding: 0rem 2.6rem 1rem;
}

.couponCont {
  padding: 1.5rem 1.6rem 3rem;
  border-radius: 1rem;
}

.saleBox .couponCont {
  border-radius: 1rem 1rem 0 0;
}

h1.CategoryTit {
    max-width: 45rem;
    margin: 4rem auto 2rem;
    width: 100%;
}

.couponCont.bg-20off {
  background: #3266ac;
}

.couponCont.bg-15off {
  background: #008f64;
}

.couponCont.bg-10off {
  background: #e28e4a;
}

.couponImg {
  position: relative;
}

.copon-link1 {
  text-align: right;
  margin: 1rem auto 2.3rem;
}

.copon-link1 a {
  color: #fff;
  font-size: 3rem;
  font-weight: 700;
  text-decoration: underline;
  letter-spacing: 0.1em;
}

.copon-link2 {
  text-align: right;
  margin-top: 1rem;
}

.copon-link2 a {
  color: #333333;
  font-size: 3rem;
  font-weight: 700;
  text-decoration: underline;
  letter-spacing: 0.1em;
}

.codeBox {
  display: flex;
  max-width: 75%;
  width: 100%;
  height: 7rem;
  margin: 1.3rem auto;
  border: 0.3rem solid #323232;
}

.codeCont {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.codeBoxTit {
  font-size: 3rem;
  font-weight: 700;
  color: #fff;
  background: #323232;
  width: 40%;
  display: flex;
  justify-content: center;
  align-items: center;
}

.codeCont {
  width: 60%;
  background: #fff;
  padding-right: 1rem;
}

.copyButton {
  border: 0.1rem solid #595757;
  color: #513932;
  width: 12rem;
  height: 5.5rem;
  font-size: 3.6rem;
  font-weight: 500;
  border-radius: 0.5rem;
  text-align: center;
}

p.copy_name {
  padding: 0.3rem 2rem;
  font-size: 5rem;
  line-height: 1;
  font-weight: 700;
  letter-spacing: 0.1rem;
  color: #333333;
}

.mgt_80 {
  margin-top: 8rem;
}

a.js-curnav-switch.is-current {
  position: relative;
}

a.js-curnav-switch.is-current::after {
  content: "";
  width: 100%;
  height: 100%;
  background: #fff;
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0.5;
}

/*　上に上がる動き　*/

.floatBox.UpMove {
  animation: UpAnime 0.5s forwards;
}

@keyframes UpAnime {
  from {
    opacity: 1;
    transform: translateY(0);
  }

  to {
    opacity: 0;
    transform: translateY(-10rem);
  }
}

/*　下に下がる動き　*/

.floatBox.DownMove {
  animation: DownAnime 0.5s forwards;
}

@keyframes DownAnime {
  from {
    opacity: 0;
    transform: translateY(-10rem);
  }

  to {
    opacity: 1;
    transform: translateY(0);
  }
}

.content {
  margin-top: 2rem;
}

.tilBanner {
  position: relative;
}

.tilBanner {
  display: flex;
  align-items: center;
}

.tilBanner img.pc {
  width: auto;
  margin: auto;
}

.daysList {
  margin-top: 3rem;
}

.daysList li + li {
  margin-top: 3rem;
}

.campaignContent {
  border: 0.5rem solid #513932;
  border-radius: 2rem;
  padding: 0 2rem 2rem;
  margin-top: 7rem;
}

.off_btn {
  max-width: 80%;
  width: 100%;
  margin: 2.5rem auto 0;
}

.btnLink a {
  display: block;
  max-width: 60rem;
  width: 100%;
  margin: 4rem auto 0;
}

.dateList {
  max-width: 90rem;
  width: 100%;
  margin: 13rem auto 10rem;
}

.formbox2 {
  padding: 10.4rem 0 16rem;
}

.formbox2 .inner {
  padding: 0;
}

#campaign.mgt_60 {
  margin-top: 10rem;
}

.infomationSec {
  max-width: 80%;
  width: 100%;
  margin: 6rem auto 0;
}

.commingSoon {
  position: relative;
}

.commingSoon:before {
  position: absolute;
  width: 100%;
  height: 100%;
  background-color: #fff;
  top: 0;
  left: 0;
  z-index: 1;
  content: "";
  opacity: 0.7;
}

.commingSoon:after {
  position: absolute;
  height: auto;
  /* background-color: #fff; */
  -ms-transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  top: 50%;
  left: 50%;
  content: "Coming soon";
  display: inline-block;
  color: #000;
  font-size: 11.4rem;
  line-height: 1.5;
  padding: 1rem 2rem;
  font-weight: 600;
  width: 100%;
  text-align: center;
  z-index: 2;
}

@media screen and (max-width: 767px) {
  /* 認証画面 */
  .login_staff {
    padding-bottom: 1.5rem;
  }

  .mainImgBox .mainImg {
    padding: 1.5rem 1rem;
  }

  .staffDateImage img,
  .comingSoonImage {
    max-width: 80%;
    width: 100%;
    margin: auto;
  }

  .staffDate {
    box-shadow: 0.1rem 0.4rem 0.9rem rgba(0, 0, 0, 0.75);
  }

  .comingSoonImage {
    padding: 1.5rem 1.5rem;
  }

  .teaserTxt {
    padding: 1rem 2rem;
  }

  .formbox2 {
    padding: 0 0 3.2rem;
  }

  div#password-form .saleP {
    margin: 3rem auto 2.5rem;
    padding: 0 2.4rem;
  }

  .dateList {
    margin: 3rem auto 2.5rem;
    padding: 0 2.4rem;
  }

  #campaign.mgt_60 {
    margin-top: 3rem;
  }

  .tilBanner::before {
    content: unset;
  }

  .campaignContent {
    margin-top: 0;
    border: none;
    border-radius: 0;
    padding: 2rem 0;
  }

  .commingSoon:after {
    line-height: 1;
    font-size: 6rem;
  }

  .daysList li + li {
    margin-top: 1rem;
  }

  h3.tit {
    border-radius: 1.1rem 1.1rem 0 0;
  }

  .g-employee-pha.wt_85 {
    width: 100%;
  }

  .g-employee-pha.mgt_40 {
    margin-top: 2rem;
  }

  div#salefinish:before {
    width: 110%;
    height: 118%;
    top: -14%;
    left: -5%;
  }

  .formRight.formInput {
    margin-top: 3rem;
  }

  .loginBox {
    display: block;
    padding: 1rem 1rem 0;
  }

  .loginContent {
    padding: 1rem 0 0rem 1.5rem;
  }

  .formInner {
    padding-bottom: 5rem;
  }

  p.inputTit {
    font-size: 1.6rem;
  }

  p.innerSub.subContent {
    padding: 0 1.5rem;
  }

  .Formtxt {
    padding: 0.5rem 0 0.5rem;
  }

  .formId p span {
    font-size: 1.8rem;
    line-height: 2rem;
  }

  .form_box {
    padding: 0rem;
    width: 94%;
    margin: 1rem auto 2rem;
  }

  div#password-error {
    font-size: 1.4rem;
    line-height: 1.2;
  }

  .fromTxt p {
    font-size: 1.4rem;
  }

  .formBox {
    margin-bottom: 1.5rem;
    padding: 0rem;
    border: none;
    margin: 1.5rem auto;
    width: 100%;
  }

  p.loginTit {
    font-size: 2rem;
  }


  /* .tilBanner .innerSub.subContent {
    padding: 0;
  } */


  .infomationSec {
    max-width: 100%;
    margin: 2rem auto 0;
  }

  .off_btn {
    max-width: 80%;
    margin: 0.7rem auto 0;
  }

  h1.CategoryTit {
    max-width: 17.4rem;
    margin: 1rem auto;
    width: 100%;
  }
}

/*--------------------------*/
#to_top {
  clear: both;
  padding: 2rem 5rem 2rem 5rem;
  text-align: right;
}

* {
  box-sizing: border-box;
  /* line-height: 1; */
  margin: 0;
  padding: 0;
}

ul {
  list-style: none;
}

.formBtnBox {
  text-align: center;
}

#container {
  width: 100%;
  margin: 0 auto 6rem;
}

img {
  max-width: 100%;
  width: 100%;
  margin: 0 auto;
}

.pc {
  display: block;
}

img.pc {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.sp {
  display: none;
}

.inner {
  max-width: 90rem;
  margin: 0 auto;
  width: 100%;
  padding: 0 1rem;
}

.innerSub {
  max-width: 85rem;
  margin: 0 auto;
  width: 100%;
  padding: 2rem 0;
}

.coupon_box {
  margin: 0 auto;
  width: 100%;
  box-sizing: border-box;
  background: #fff;
  border: solid;
}
.coponItem + .coponItem {
  margin-top: 4rem;
}
.c_content_box h3 {
  font-size: 2rem;
  line-height: 1.75;
  letter-spacing: 0.12rem;
  font-weight: 700;
}

.note_content_left.pconly {
  display: block;
  width: 100%;
  text-align: center;
  margin-top: 1rem;
  background: #fff;
}

.note_content_left.pconly p {
  font-size: 3.2rem;
  white-space: nowrap;
  padding: 0 1rem;
  font-weight: 600;
  line-height: 1.5;
  background: #333;
  display: block;
}

.number_content {
  background-color: #fff;
  text-align: left;
  box-sizing: border-box;
  padding-top: 0.9rem;
}

.c_content_box ul li p {
  line-height: 1.75;
  font-weight: 500;
}

.c_content_box p {
  font-size: 2rem;
  line-height: 1.75;
  letter-spacing: 0rem;
  font-weight: 500;
}

.c_content_box ul li.ogn.c_note:before {
  content: "●";
  position: absolute;
  left: 0;
}

.c_content_box li.ogn.c_note {
  position: relative;
  font-size: 2rem;
  padding-left: 2.2rem;
  line-height: 1.2;
  font-weight: 400;
}

.c_content_box .note-box {
  margin: 1rem 0;
  padding: 0.2rem 0.3rem;
  border: 0.3rem solid #e60012;
}

.wt_95 {
  width: 95%;
  margin: 0 auto;
}

.wt_90 {
  width: 90%;
  margin: 0 auto;
}

.wt_85 {
  width: 85%;
  margin: 0 auto;
}

.c_content_box ul li p {
  color: #333333;
}

.note_content {
  display: flex;
  justify-content: center;
  align-items: stretch;
  margin-top: 2rem;
}

.note_content_left {
  display: flex;
  justify-content: center;
  align-items: center;
  background: #333;
  color: #fff;
  width: 18rem;
  height: auto;
  margin-right: 1rem;
}

.note_content_left p {
  font-size: 2rem;
  white-space: nowrap;
  padding: 0 1rem;
  font-weight: 600;
}

.link_box {
  width: 100%;
  margin: 0 auto;
  box-sizing: border-box;
  max-width: 85rem;
}

.link_box p img {
  margin: 0 auto;
  text-align: center;
}

.kv_img {
  display: flex;
  justify-content: center;
  align-items: start;
}

.coupon_area {
  display: block;
  position: relative;
}

.online_btn {
  display: inline-block;
  margin: 8rem auto 5rem;
}

.link_box {
  position: relative;
}

.mgt_70 {
  margin-top: 7rem;
}

button#btn1,
button#btn2 {
  border: none;
  background-color: #fff;
  padding: 0 2rem;
}

.accordion {
  clear: both;
  width: 100%;
  padding: 2rem 1rem 0;
  position: relative;
  z-index: 1;
}

ul.toggle {
  background: #fff;
  padding: 1rem;
}

ul.toggle li {
  text-align: left;
  display: block;
  font-size: 2rem;
  line-height: 1.75;
  color: #333333;
  font-weight: 500;
  position: relative;
}

ul.toggle li.red {
  color: #e60012;
}

ul.toggle li h2 {
  margin-top: 2rem;
  font-weight: 600;
  font-size: 2.4rem;
  color: #a80a77;
}

ul.toggle li.symbol {
  text-align: left;
  display: block;
  font-size: 2rem;
  line-height: 1.75;
  color: #333333;
  font-weight: 500;
  position: relative;
  padding-left: 2.2rem;
}

ul.toggle li.symbol::before {
  content: "・";
  position: absolute;
  left: 0;
}

li.number {
  position: relative;
  padding-left: 3rem;
  text-indent: -2em;
  padding-left: 2em;
}

.toggle li.number.one::before {
  content: "(1)";
  position: absolute;
  left: 0rem;
}

.toggle li.number.two::before {
  content: "(2)";
  position: absolute;
  left: 0rem;
}


.specialLinks li+li{
    margin-top: 3rem;
}
.accordion-content {
  display: none;
  padding: 1rem 0;
  margin-top: 1rem;
}

.copon_title {
  max-width: 90%;
  width: 100%;
  margin: 3rem auto;
}

.accordion-header {
  cursor: pointer;
  padding: 1rem;
  background-color: #333;
  display: flex;
  justify-content: center;
  align-items: center;
  line-height: 1;
  color: #fff;
}

.accordion dt span {
  color: #fff;
  vertical-align: middle;
  position: relative;
  line-height: 1.8;
  font-weight: 600;
  font-size: 2.2rem;
}

.accordion-header span {
  position: relative;
  font-size: 3.2rem;
  font-weight: 600;
  line-height: 1;
}

.accordion-header span:before {
  color: #fff;
  position: absolute;
  right: -3.6rem;
  top: 50%;
  z-index: 2;
  content: "▼";
  transform: translateY(-50%);
  font-size: 2rem;
}

.accordion-header.Active span:before {
  transform: translateY(-50%) rotate(180deg);
  transition: transform 0.5s ease;
}

.c_content_box + .c_content_box {
  margin-top: 2rem;
}

.pt_40 {
  padding: 4rem 0;
}

.mgt_10 {
  margin-top: 1rem;
}

.mgt_20 {
  margin-top: 2rem;
}

.mgt_30 {
  margin-top: 3rem;
}

.mgt_40 {
  margin-top: 4rem;
}

.mgt_100 {
  margin-top: 10rem;
}

.mgb_20 {
  margin-bottom: 2rem;
}

.shop {
  padding: 3rem auto 3rem;
  margin: 0 auto;
  padding: 5rem 0;
  max-width: 60rem;
  width: 100%;
}

.linkBox {
  position: relative;
}

a.linkDetail {
  display: inline-block;
  width: 60%;
  height: 4.5rem;
  position: absolute;
  bottom: -0.2rem;
  right: 0.9rem;
}

a.linkDetail.positionBtn {
  width: 53%;
  right: 50%;
  height: 6.9rem;
  bottom: 12.1%;
  transform: translateX(50%);
}

a.linkDetail.positionLink1 {
  width: 32%;
}

a.linkDetail.positionLink2 {
  width: 32%;
}

a.linkDetail.positionLink3 {
  bottom: -0.7rem;
  right: -0.4rem;
  width: 32%;
  z-index: 999;
}

a.linkDetail.positionLink10 {
  width: 33%;
  bottom: 47%;
  right: 2%;
}

a.linkDetail.positionLink11 {
  width: 33%;
  bottom: 44%;
  right: 2%;
}

a.linkDetail.positionLink12 {
  width: 33%;
  bottom: 44%;
  right: 2%;
}

a.linkDetail.positionLink5 {
  bottom: 0.9rem;
  width: 40%;
  right: -0.4rem;
}

a.speciallink {
  display: inline-block;
  width: 96%;
  height: 8.6rem;
  position: absolute;
  bottom: -0.2rem;
  right: 0.9rem;
}

ul.floatNavItem li a,
.fixedNavItem li a:hover {
  text-align: center;
  display: block;
  opacity: 1;
}

.checkBox,
.checkNoteBox {
  max-width: 110rem;
  width: 100%;
  padding: 5rem 2.6rem 2rem;
  margin: 0 auto;
}

.navittl {
  margin: 4rem auto 3rem;
}

/* メニュー固定 */
.navBox {
  margin: 0 auto;
  display: block;
}

.navBox.sticky {
  position: sticky;
  height: auto;
  z-index: 8;
  margin: 0 auto;
  background: none;
  padding-bottom: 0;
}

.navBox li {
  width: calc(100% / 3);
}

.fixedNavItem {
  position: sticky;
  height: auto;
  z-index: 8;
  max-width: 90rem;
  margin: 0 auto;
  justify-content: space-between;
  display: flex;
  /* gap: 2..5rem; */
  background: #fff;
}

.floatNavItem {
  position: sticky;
  height: auto;
  z-index: 8;
  max-width: 90rem;
  margin: 0 auto;
  justify-content: space-between;
  display: flex;
  background: #fff;
  /* background: rgba(51,51,51,0.25); */
  /*padding: 0 .5rem;*/
}

.navBox li {
  width: calc(100% / 3);
  border-left: .1rem solid #fff;
}

.navBox li:last-child {
  border-right: .1rem solid #fff;
}

.fixedNav {
  display: block;
  background: #2c87a3;
}

.floatNav {
  display: none;
  background: #2c87a3;
}

.navBox.sticky .fixedNav {
  display: none;
}

.navBox.sticky .floatNav {
  display: block;
}

.threecouponTit {
  position: relative;
  margin-top: 3rem;
}

.threecouponTit img {
  width: 85%;
  margin: auto;
}

.threecouponTit::before {
  content: "";
  position: absolute;
  left: 0;
  top: 2rem;
  z-index: -1;
  width: 100%;
  height: 100%;
  background: #e85388;
}
p.chirashiBrn {
    padding: 2rem 0 3rem;
}
/* 追加 */

.couponImg.spImg.c_content_box img {
  margin-top: 1rem;
}

.couponCont {
  box-shadow: 6px -3px 8px 0 rgba(0, 0, 0, 0.2);
}

.copont_warper .coponItem {
  padding: 0;
}

.copont_warper + .copont_warper {
  margin-top: 7rem;
  position: relative;
}

.copont_warper + .copont_warper::before {
  content: "";
  position: absolute;
  left: 0;
  top: -4.5rem;
  width: 100%;
  height: .4rem;
  background: repeating-linear-gradient( 90deg,#000 0, #000 .8rem,transparent .8rem, transparent 1.5rem);
}

/* 従業員販売特別商品/*
.specialtitle {
  margin-bottom: 6rem;
}

.specialLinks {
  margin: auto;
}

.specialLinks li a {
  display: block;
/*  padding: 5rem 2rem 2rem;/*
  background: url(/Contents/ImagesPkg/portal/p-employee-top/2606/common/link_bg.png) center no-repeat;
  background-size: cover;
}

.specialLinks li + li {
  margin-top: 2rem;
}

.specialLinks li.mgt_60 {
  margin-top: 6rem;
}

.specialLinks .list {
  margin-top: 2rem;
  background: #fff;
  display: grid;
  grid-template-columns: repeat(3,1fr);
  gap: 3rem;
  padding: 4rem 8rem;
}

/* さらに店舗受取りなら */
.receiptHead {
  max-width: 95%;
  width: 100%;
  margin: 2rem auto;
}
.salePList {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 1.6rem;
  list-style: none;
  padding: 0;
}

/* 子要素（li）の設定 */
.salePList li {
  box-sizing: border-box;
  width: 100%;
  /* 必要に応じて背景色や枠線などを追加してください */
}

@media screen and (max-width: 767px) {
  .threecouponTit .inner {
    padding: 0;
  }

  .threecouponTit img {
    width: 100%;
  }

  .threecouponTit::before {
    content: unset;
  }

  .icon {
    position: relative;
    width: 100%;
    margin: 0 auto;
  }

  .couponImg.spImg img {
    border-radius: 0rem;
  }

  p.wt {
    width: 95%;
  }

  .pc {
    display: none;
  }

  .sp {
    display: block;
    width: 100%;
    height: 100%;
  }

  .content {
    margin: 0;
  }

  .copon_title {
    max-width: 100%;
    margin: 2.5rem auto 1.5rem;
  }

  .accordion-header {
    padding: 0.5rem;
  }

  .accordion-header {
    margin-top: 0rem;
  }

  ul.toggle {
    background: #fff;
    padding: 0rem;
  }

  .accordion-content {
    padding: 0rem;
  }


  .accordion-header span {
    font-size: 1.7rem;
  }

  h2.over {
    position: absolute;
    left: -1rem;
    top: -1.5rem;
    width: 8rem;
  }

  .saleBox.mgt_80.veviewcolor {
    padding-bottom: 0rem;
    margin-top: 4rem;
  }

  .back {
    padding: 0 0 1rem;
  }

  .accordion dt span:before,
  .accordion dt span:after {
    width: 2.4rem;
    height: 0.4rem;
    background: #fff;
    position: absolute;
    right: -3.6rem;
    z-index: 2;
    content: "";
  }

  .saleP {
    padding: 1rem;
  }

  #salefinish .saleP {
    padding: 1rem;
  }

  .accordion dt span {
    line-height: 1.5;
    font-size: 2rem;
  }

  .saleBox {
    position: relative;
    background-color: #fff;
    border: solid 0.2rem #513932;
    border-radius: 1.4rem;
    width: 100%;
    margin: 3rem auto;
    padding-bottom: 2rem;
  }

  .coponList {
    padding: 1rem 0.6rem 1rem;
  }

  .couponCont {
    padding: 0.6rem 1rem 1.5rem;
    border-radius: 0.5rem;
  }

  .saleBox .couponCont {
    border-radius: .5rem .5rem 0 0;
  }

  .coponItem + .coponItem {
    margin-top: 0rem;
  }

  .coponItem {
    padding: 1rem 0;
  }

  .copon-link1 {
    margin: 1rem auto 2.3rem;
  }

  .copon-link1 a {
    font-size: 1.8rem;
  }

  .copon-link2 {
    margin-top: 1rem;
  }

  .copon-link2 a {
    font-size: 1.8rem;
  }

  .codeBox {
    /* display: block; */
    max-width: 75%;
    height: 3rem;
    margin: 1rem auto;
    border: none;
  }

  .codeCont {
    /* width: 100%; */
    padding-right: 0.6rem;
    border: 0.15rem solid #513932;
  }

  .codeBoxTit {
    font-size: 1.2rem;
    /* width: 100%; */
    padding: 0.5rem;
  }

  .copyButton {
    width: 4.4rem;
    height: 2rem;
    font-size: 1.2rem;
    text-align: center;
  }

  p.copy_name {
    padding: 0.5rem 2rem;
    font-size: 1.3rem;
    line-height: 1;
    font-weight: 700;
    width: calc(100% - 4.4rem);
  }

  .accordion {
    clear: both;
    width: 100%;
    padding: 0;
    position: relative;
    z-index: 1;
  }

  .mgt_80 {
    margin-top: 2rem;
  }

  .mgt_70 {
    margin-top: 4rem;
  }

  .mgt_100 {
    margin-top: 4rem;
  }

 

  p.btn {
    width: 95%;
  }

  p.listTop {
    margin-top: 1rem;
  }

  a.linkDetail.positionLink1 {
    width: 61%;
  }

  a.linkDetail.positionLink2 {
    width: 61%;
    bottom: 0.2rem;
  }

  a.linkDetail.positionLink3 {
    bottom: 0.4rem;
    right: 0.2rem;
    width: 61%;
    z-index: 999;
  }

  a.linkDetail.positionLink5 {
    bottom: 0rem;
    width: 100%;
    right: 0rem;
  }

  a.linkDetail.positionLink10 {
    width: 64%;
    bottom: 40%;
    right: 4%;
  }

  a.linkDetail.positionLink11 {
    width: 64%;
    bottom: 39%;
    right: 4%;
  }

  a.linkDetail.positionLink12 {
    width: 66%;
    bottom: 39%;
    right: 4%;
  }

  a.linkDetail.positionBtn {
    width: 95%;
    right: 50%;
    height: 5rem;
    bottom: 9.8%;
    transform: translateX(50%);
  }

  .innerSub {
    padding: 0 1.5rem;
  }

  .wt_95 {
    width: 100%;
    margin: 0 auto;
  }

  .wt_90 {
    width: 100%;
  }

  .mgt_10 {
    margin-top: 1rem;
  }

  .coponBox {
    position: relative;
  }

  .coponBox .wt_95 {
    width: 95%;
  }

  .maining {
    padding-top: 1rem;
  }

  .saleBox.mgt_80 {
    margin-top: 4rem;
  }

  .inner {
    width: 100%;
    padding: 0 1rem;
  }

  .c_content_box {
    padding: 0 1rem;
  }

  .c_content_box p {
    font-size: 1.4rem;
    line-height: 1.5;
    letter-spacing: -0.02rem;
  }

  ul.toggle li {
    font-size: 1.4rem;
    line-height: 1.5;
    letter-spacing: 0rem;
  }

  a.linkDetail {
    height: 2.5rem;
  }

  .c_content_box ul li p {
    line-height: 1.5;
  }

  button#btn1,
  button#btn2 {
    border: none;
    background-color: #fff;
    padding: 0 0.3rem;
  }

  .c_content_box h3 {
    font-size: 1.4rem;
    line-height: 1.5;
    letter-spacing: 0.02rem;
    font-weight: 700;
  }

  .mgt_30 {
    margin-top: 1rem;
  }

  .mgt_40 {
    margin-top: 1.5rem;
  }

  .mgt_20 {
    margin-top: 1rem;
  }

  .mgt_60 {
    margin-top: 4rem;
  }

  .note_content {
    display: block;
  }

  .formId p {
    font-size: 1.5rem;
    line-height: 2rem;
    color: #fff;
    font-weight: 600;
  }

  .note_content_left {
    display: block;
    justify-content: center;
    align-items: center;
    background: #333;
    color: #fff;
    width: 100%;
    height: 100%;
    margin-right: 1rem;
    text-align: center;
  }

  .note_content_left.pconly {
    max-width: 95%;
    margin: auto;
  }

  .note_content_left.pconly p {
    line-height: 1;
    font-size: 1.7rem;
    padding: 0.5rem;
  }

  .shop {
    width: 75%;
    padding: 3rem auto 3rem;
    margin: 0 auto;
    padding: 3rem 0 3rem;
  }

  .dami:after {
    font-size: 4.4rem;
  }

  .c_content_box {
    margin-bottom: 3vw;
    position: relative;
  }

  .note_content_left p {
    padding: 1vw;
  }

  ul.addBox {
    padding: 1rem 0 0;
  }

  ul.addBox_2 {
    padding: 0.3rem 0 0;
  }

  .c_content_box li.ogn.c_note {
    font-size: 1.4rem;
    line-height: 1.4;
  }

  .accordion::after {
    font-size: 4.6rem;
  }

  .online_btn {
    display: inline-block;
    margin: 7vw 12vw;
  }

  .fromTxt p {
    margin-top: 0.5rem;
  }

  .pt_40 {
    padding: 2rem 0;
  }

  .fromTxt p {
    color: #ff0000 !important;
  }

  ul.loginContent p {
    font-size: 1.5rem;
  }

  .Formtxt {
    font-size: 1.4rem;
    width: 100%;
    margin: 0 auto;
  }

  .formBtn {
    font-size: 1.6rem;
  }

  .ErrorMessage {
    line-height: 1.2;
    width: 88%;
  }

  .formTxt {
    height: 6rem;
    line-height: 4rem;
    padding: 0rem 1.2rem 0 5.5rem;
    margin: 0.5rem 0;
  }

  .formBtn {
    padding: 1rem 3.1rem 1rem 1.6rem;
    width: 100%;
    max-width: 19.5rem;
    font-size: 2rem;
  }

  p.iconId {
    width: 4.5rem;
  }

  p.iconId.eyeSub {
    width: 4.8rem;
  }

  .checkBox,
  .checkNoteBox {
    padding: 1rem 0;
  }

  .specialContent .btnLink {
    padding: 0 1rem;
  }

  .specialConten p.mgt_70 {
    margin-top: 2.5rem;
  }

  .specialtitle {
    margin-bottom: 1rem;
  }

  .specialLinks {
    max-width: 90rem;
  }

  .specialLinks li + li {
    margin-top: 1rem;
  }


  
  .specialLinks .list {
    margin-top: 1rem;
    gap: 1rem;
    padding: 1rem 3rem;
  }

  .specialLinks li.mgt_40 {
    margin-top: 3rem;
  }

  /* さらに店舗受取りなら */
  .receiptHead {
    max-width: 90%;
    width: 100%;
    margin: 2rem auto;
  }

  .accordion-header span:before{
    font-size: 1.6rem;
    right: -3rem;
  }

  .salePList {
    gap: .8rem;
  }

  .navittl {
    margin: 2.5rem auto 1rem;
  }
}

@media screen and (max-width: 480px) {
  .navBox.sticky {
    height: auto;
    padding-bottom: 0rem;
  }
}

@media only screen and (min-width: 480px) and (max-width: 767px) {
  .login_form {
    height: 400vh;
    margin-top: 1vw;
  }

  .note_content_left {
    width: 25rem;
    height: auto;
    display: flex;
  }

  .note_content {
    display: flex;
  }

  .form_box {
    padding: 0rem;
    width: 86%;
    margin: 1rem auto 2rem;
  }

  .inner {
    padding: 0 1rem;
  }

  .itemBox ul li {
    width: 47%;
  }

  .couponBox ul li a {
    font-size: 1.8rem;
  }

  p.copy_name {
    padding: 0.3rem 0.3rem;
    font-size: 2.5rem;
  }

  .fromTxt p {
    color: #ff0000 !important;
  }

  .icon {
    position: relative;
    width: 70%;
    margin: 0 auto;
  }

}

@media only screen and (min-width: 768px) and (max-width: 1023px) {
  /* Portraitモード（縦向き）用 */
  p.copy_name {
    font-size: 4rem;
  }

  .inner {
    padding: 0 1rem;
  }

  h2.over {
    position: absolute;
    left: -0.9rem;
    top: -4.2rem;
    width: 15rem;
    z-index: 6;
  }

  .innerSub {
    padding: 0 1.5rem;
  }

  p.wt {
    width: 95%;
  }

  .accordion-header span {
    font-size: 3.2rem;
  }

  .note_content_left.pconly p {
    font-size: 3.2rem;
  }

  .couponImg.spImg img {
    border-top-left-radius: 1rem;
    border-top-right-radius: 1rem;
  }
}

@media screen and (max-width: 480px) {
  .navBox.sticky {
    height: auto;
    padding-bottom: 0rem;
  }
}

/* 定期購入 */
#regular {
  background: #e50012;
  padding-bottom: 4rem;
}

#regular .regular-head {
  max-width: 70%;
  width: 100%;
  margin: 0 auto 3rem;
}

.regular-off {
  margin: 2rem auto 0;
}

#regular_sale .regular_sale__inner {
  margin: auto 0;
  position: relative;
}

.regular-code .codeBox {
  display: block;
  max-width: 65rem;
  width: 100%;
  height: auto;
  margin: 2rem auto 0;
}

.regular-code .codeBoxTit {
  font-size: 3.4rem;
  background: #323232;
  width: 100%;
  padding: 1rem;
}

.regular-code .codeCont {
  width: 100%;
  margin: auto;
  padding: 1rem 1% 1rem 10rem;
}

.regularSec {
  margin-top: 10rem;
  padding: 5rem 0;
}

.js-toggle {
  margin-top: 5rem;
}

.js-toggle-box {
  display: block;
  background-color: #fff;
}

.js-toggle .accordion-content {
  margin-top: 0;
  padding: 0;
  border: 0.2rem solid #4d4d4d;
}

.js-toggle ul.toggle {
  padding: 1rem;
}

.js-toggle .accordion-header {
  background-color: #4d4d4d;
}

.js-toggle .accordion-header span:before {
  width: 2.4rem;
  height: 0.4rem;
  background: #fff;
  position: absolute;
  right: -3.6rem;
  top: 50%;
  z-index: 2;
  content: "";
  transform: translateY(-50%);
}

.js-toggle .accordion-header span:before {
  transform: translateY(-50%) rotate(0deg);
  transition: transform 0.5s ease;
}

.js-toggle .accordion-header.is-active span:before {
  transform: translateY(-50%) rotate(90deg);
  transition: transform 0.5s ease;
}

.js-toggle ul li.ogn.c_note:before {
  content: "・";
  position: absolute;
  left: 0;
}

.js-toggle .c_content_box li.ogn.c_note {
  padding-left: 1em;
}

.js-toggle .c_content_box {
  padding: 0;
}

.js-toggle .c_content_box li.ogn.c_note {
  font-weight: 500;
}

.accordion-item {
  margin: 0 auto 3rem;
}

.addinner {
  background: #fff;
  padding: 2rem 0;
}

.addinner h2 {
  position: relative;
  z-index: 2;
  color: #fff;
  line-height: 1.5;
  font-size: 4rem;
}

.addinner h2::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 70%;
  background: #e0211e;
  z-index: -1;
}

.addinner h2 span {
  display: block;
  font-size: 1.2rem;
  line-height: 1.2;
  color: #000;
}
/* --- クリックできることを伝える設定 --- */
#a,
#b,
#c {
  font-weight: bold;
  box-shadow: 6px 3px 8px 0 rgba(0, 0, 0, 0.2);
}

#a:hover,
#b:hover,
#c:hover {
  cursor: pointer;
}

#wrap_a,
#wrap_b,
#wrap_c {
  overflow: hidden;
  background-color: #fff;
  height: 0px;
  margin-top: 2rem;
}

#wrap_a img,
#wrap_b img,
#wrap_c img {
  display: block;
  margin-bottom: 2rem;
}
@media (max-width: 767px) {
  /* 定期購入 */

  #regular .regular-head {
    max-width: 90%;
    margin-bottom: 0.5rem;
  }

  #regular_sale .regular_sale__inner {
    margin: 2.5rem auto 0;
    padding: 0 1rem;
  }

  .regular-off {
    max-width: 90%;
    width: 100%;
    margin: 0.5rem auto 0;
  }

  #regular_sale .regular_sale__inner {
    margin: auto 0;
    position: relative;
  }

  .addinner h2 {
    font-size: 2rem;
  }

  .addinner h2::before {
    height: 60%;
  }

  .addinner h2 span {
    font-size: 1rem;
  }

  .regular-code .codeBox {
    max-width: 80%;
    margin: 2rem auto 0;
  }

  .regular-code .codeBoxTit {
    font-size: 1.8rem;
    background: #323232;
    width: 100%;
    padding: 0.5rem;
  }

  .regular-code .codeCont {
    width: 100%;
    margin: auto;
    padding: 0.5rem 1rem;
  }

  .regularSec {
    margin-top: 5rem;
    padding: 2rem 0;
  }

  .copont_warper + .copont_warper {
    margin-top: 3rem;
  }

  .copont_warper + .copont_warper::before {
    top: -2.5rem;
    width: 100%;
    height: .3rem;
  }

  .accordion-item {
    max-width: 95%;
    margin: 0 auto 1.2rem;
  }

}

.productsTit,
.campaigntitle {
  position: relative;
  background: #54b4d2;
}

.campaigntitle {
  display: flex;
  align-items: center;
}

.productsTit .innerSub {
  max-width: 80rem;
}

.chirashi {
  background: rgb(0, 187, 218, 0.14);
  padding: 2rem 0 4rem;
}

.js-toggle-box {
  display: none;
}

.js-toggle-target span {
  cursor: pointer;
  position: relative;
  display: inline-block;
}

.js-toggle-target span::after {
  content: "▼";
  position: absolute;
  right: -3.6rem;
  top: 50%;
  transform: translateY(-50%);
  font-size: 2rem;
  transition: transform 0.2s ease;
}

.js-toggle-target.is-active span::after {
  transform: translateY(-50%) rotate(180deg);
}
/* .commingSoon {
    position: relative;
}

.commingSoon:before {
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: #fff;
    top: 0;
    left: 0;
    z-index: 1;
    content: "";
    opacity: 0.7;
}

.commingSoon:after {
   position: absolute;
    height: auto;
    -ms-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    top: 50%;
    left: 50%;
    content: "Coming soon";
    display: inline-block;
    color: #000;
    font-size: 11.4rem;
    line-height: 1.5;
    padding: 1rem 2rem;
    font-weight: 600;
    width: 100%;
    text-align: center;
    z-index: 2;
}  */

.banneroff_link {
  display: block;
  width: 80%;
  height: 12rem;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: 5%;
  z-index: 3;
}

@media screen and (max-width: 767px) {
  .productsTit p.innerSub.subContent {
    padding: 0;
  }

  .banneroff_link {
    height: 4.6rem;
  }

  .chirashi {
    padding: 2rem 0;
  }

  .js-toggle-target span::after {
    font-size: 1.6rem;
    right: -3rem;
  }
  p.chirashiBrn {
    padding: 1rem 0 1.5rem;
}
}
/* --- クリックできることを伝える設定 --- */
.copon-link2 {
  cursor: pointer; /* マウスカーソルを指のマークにする */
   /* 必要に応じて余白を調整してください */
}

/* --- プルダウン用のアニメーション設定 --- */
.toggle-content-wrapper {
  display: grid;
  grid-template-rows: 0fr; /* 初期状態は高さ0 */
  transition: grid-template-rows 0.3s ease-out; /* 0.3秒かけてなめらかに開閉 */
  overflow: hidden; /* はみ出た部分を隠す */
}

/* JSでこのクラスが付与されたら開く */
.toggle-content-wrapper.is-open {
  grid-template-rows: 1fr;
}

/* gridアニメーションの必須設定 */
.toggle-content-wrapper img {
  min-height: 0;
  vertical-align: bottom;
}
